﻿@charset "UTF-8";
/* Gravity Container Set styles */
/* NoTitle */
.DNNContainer_noTitle {
}

/* Title_h2 */
.DNNContainer_Title_h2 h2 .TitleH2 {
	display: block;
	margin-bottom: 25px;
}

/* Title_h3 */
.DNNContainer_Title_h3 h3 .TitleH3 {
	display: block;
	padding-bottom: 10px;
	margin-bottom: 25px;
	border-bottom: solid 1px #c0c0c0;
}

/* Title_h4 */
.DNNContainer_Title_h4 h4 .TitleH4 {
	display: block;
	margin-bottom: 25px;
} 


.sidemenu .MenuItem{
    border-bottom: 1px solid #A7A7A7;
    color: #94222B;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.6em;
    padding: 9px 9px 9px 15px;
    text-decoration: none;
}

.sidemenu .MenuItemMouseOver
{
    background: #94222B;
    color: #fff;
    text-decoration:none;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.6em;
    padding: 9px 9px 9px 15px;
    text-decoration: none;
}

.sidemenu .MenuItem0{
    border-top: 1px solid #A7A7A7;
    color: #94222B;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.6em;
    padding: 9px 9px 9px 15px;
    text-decoration: none;
}

.sidemenu .MenuItemMouseOver0
{
    background: #94222B;
    color: #fff;
    text-decoration:none;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.6em;
    padding: 9px 9px 9px 15px;
    text-decoration: none;
}

.sidemenu .MenuItem1{
    color: #94222B;
    font-size: 0.9em;
    line-height: 1em;
    padding: 5px 5px 5px 25px;
    text-decoration: none;
}

.sidemenu .MenuItemMouseOver1
{
    background: #94222B;
    color: #fff;
    text-decoration:none;
    font-size: 0.9em;
    line-height: 1em;
    padding: 5px 5px 5px 25px;
    text-decoration: none;
}


.sidemenu a
{
    display: block;
}

    .sidemenu a:hover
    {
        background: #94222B;
		color: #fff;
        text-decoration:none;
    }
	
.RedborderTitle
{
    background:#cf362a;
    height:15px;
    width:75px;
    margin-bottom:10px;
    margin-left:-10px;
}

.Redborder
{
    padding:5px 15px 15px 15px;
}
.Redborder h2
{
    color:#cf362a;
    border-bottom:1px solid #e1e1e1;
    padding-bottom: 10px;
}